get_filename_component(PackageName ${CMAKE_CURRENT_SOURCE_DIR} NAME)
project(${PackageName}Tests)

set(BigfootDependencies
        Engine
        System
        Utils)

bigfoot_create_package_tests(
    ""
    "${BigfootDependencies}")

bigfoot_create_bigfile("Tests/Bigfoot")